Loading ...
Sorry, an error occurred while loading the content.

Re: [nslu2-linux] Is firmware build instruction correct in README?

Expand Messages
  • Rod Whitby
    Building 1.x firmware from CVS is not supported. Why would you want to do that? See the wiki for firmware build instructions. -- Rod
    Message 1 of 2 , Jan 1, 2005
    • 0 Attachment
      Building 1.x firmware from CVS is not supported. Why would you want to do that?

      See the wiki for firmware build instructions.

      -- Rod
    Your message has been successfully submitted and would be delivered to recipients shortly.